<HTML>
    <HEAD>
        <TITLE> Manuais de uso </TITLE>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </HEAD>

    <BODY class="fundo">

        <style type = "text/css">

            a:link{
                color:#4D88F0;
                font-weight: bold;
                text-decoration: none;
            }

            a:visited{
                color:#A3313C;
                font-weight: bold;
                text-decoration:none;
            }

            a:hover {
                background: #000000; 
                color: #FFFFFF;
            }

        </style>   

        <link href="css/estilo.css" rel="stylesheet" type="text/css"/>

        <h1 class = "titulo"> Manuais </h1>

        <hr />

        <h2 class = "subtitulo"> Manual do GIT</h2>
        <a href = "./paginas/git.html">
            GIT
        </a>
        <br />

        <h2 class = "subtitulo"> Manual do BASH </h2>

        <a href = "./paginas/cmd.html#PWD">
            PWD
        </a>
        <br />

        <a href = "./paginas/cmd.html#CD">
            CD
        </a>
        <br />

        <a href = "./paginas/cmd.html#RM">
            RM
        </a>
        <br />

        <a href = "./paginas/cmd.html#RMDIR">
            RMDIR
        </a>
        <br />

        <a href = "./paginas/cmd.html#TOUCH">
            TOUCH
        </a>
        <br />

        <a href = "./paginas/cmd.html#CLEAR">
            CLEAR
        </a>
        <br />

        <a href = "./paginas/cmd.html#LS">
            LS
        </a>
        <br />

        <a href = "./paginas/cmd.html#CP">
            CP
        </a>
        <br />

        <a href = "./paginas/cmd.html#CAT">
            CAT
        </a>
        <br />

        <a href = "./paginas/cmd.html#HEAD">
            HEAD
        </a>
        <br />

        <a href = "./paginas/cmd.html#TAIL">
            TAIL
        </a>
        <br />

        <a href = "./paginas/cmd.html#PS">
            PS
        </a>
        <br />

        <a href = "./paginas/cmd.html#MV">
            MV
        </a>
        <br />

        <h2 class = "subtitulo"> TAGS </h2>
        <a href = "./paginas/tags.html">
            TAG
        </a>
        <br />

        <h2 class = "subtitulo"> Atendimento </h2>
        <a href = "./paginas/formulario.html">
            SAC
        </a>



    </BODY>

</HTML>	